OnboardingSystemsView=Lege*einfach*Systeme an\nund vergleiche sie
OnboardingLoadsView=Stelle Geräte*übersichtlich*\ndar und verwalte sie
LoadEditorView=Berechne*zuverlässig*\ndie richtige Sicherung
ComponentSelectorView=Finde im*großen*Teilekatalog\nwas du suchst
SystemsWithSampleData=Navigiere*schnell*\ndurch Deine Systeme
AdventureVanLoads=Erstelle*individuelle*\nVerbraucher für Dein System
AdventureVanBillOfMaterials=Behalte den*Überblick*\nwas du schon gekauft hast